
/* Large desktop */
@media (min-width: 1200px) {
	#header_center > .container > .row > .span9 { width: 900px; }
	.birthdate #days,
	.birthdate #s2id_days { width: 85px; }
	.birthdate #months,
	.birthdate #s2id_months { width: 140px; }
	.birthdate #years,
	.birthdate #s2id_years { width: 100px; }
	.tunnel #email,
	.tunnel #passwd,
	.tunnel #email_create { width: 390px; }
	#authentication_choices .block_content { height: 180px; }
	#authentication_choices .expanded .block_content { height: 180px; }
	#authentication_forms form .controls .alert { width: 80%; }
	#authentication_forms form .controls .input-prepend { width: 100%; }
	#authentication_forms form .controls .input-prepend .input-large { width: 83%; }
	/* Guest checkout activé : adapter les blocs */
	.guest_checkout_enabled #email,
	.guest_checkout_enabled #passwd,
	.guest_checkout_enabled #email_create { width: 213px; }
	
	#header_menu ul li a {
	    font-size: 18px;
	}
	
	#header_cart .block_title,
    #header_user .block_title {
        font-size: 18px;
    }
    
    .product_list li .product_name a {
        height: 60px;
        font-size: 18px;
        line-height: 20px;
    }
    
    .product_list li .product_img_link .btn {
        font-size: 16px;
    }
	
	#home_reassurance .home_reassurance .reassurance_title {
        padding: 50px 30px 10px 30px;
        font-size: 18px;
    }
    
    #home_reassurance .home_reassurance .reassurance_content {
        height: 45px;
    }
    
    #category #center_column .product_list .product_name a,
    #module-axome_allcategories-default #center_column .product_list .product_name a {
        line-height: 16px;
        font-size: 14px;
    }
    #moodular_text .moodular_text_container { padding-top: 20px;}
    #index #moodular,
	#index #moodular li { height: 400px!important;}
	#moodular_text #btn_link { padding: 20px 0;}
	
	#index .ax_zone {
		height: 200px;
	}
	
	#index .ax_zone.ax_zone_home_1 {
		height: 140px;
	}
}

@media (min-width: 980px) and (max-width: 1199px) {
	
	#branding #search_block_top {
		width: 250px;
		margin-left: 30px;
	}
	
	#index .ax_zone {
		height: 145px;
	}
	
	#index .ax_zone.ax_zone_home_1 {
		height: 105px;
		padding: 20px;
		font-size: 14px;
	}
	
	#index .ax_zone.ax_zone_home_2 img {
		width: auto;
		max-height: 145px;
	}
	
	#header_menu ul li a {
	    font-size: 15px;
	}
}

@media (max-width: 979px) {
	#cart_summary .cart_product,
	#cart_summary .cart_availability,
	#cart_summary .cart_unit { display: none; }
	#order #compare_shipping_form .span6 { width: 100%; margin: 0; float: none; }
	#order #sous_le_tableau .cart_free_shipping { float: none; margin-top: 10px; }
	#order #order-detail-content #sous_le_tableau .cart_delivery_icon i,
	#order #order-detail-content #sous_le_tableau .cart_discount_icon i { margin-right: 20px }
	
	#branding #search_block_top {
		width: 220px;
		margin-left: 30px;
	}
	
	div .product_list .product_name a {
        line-height: 13px;
        font-size: 12px;
        height: 40px;
    }
    
    #home_reassurance .home_reassurance .reassurance_content {
        height: 60px;
        line-height: 14px;
    }
	
	#category #center_column .product_list .product_name a,
	#module-axome_allcategories-default #center_column .product_list .product_name a {
        line-height: 12px;
        font-size: 10px;
    }
    
    #header_link_stores,
    #header_link_contact {
        width: auto;
    }
    
    #index #moodular #moodular_img {
    	display: block;
    	width: 100%;
    	float: none;
    }
    
    #index #moodular #moodular_img a,
    #index #moodular #moodular_img img { float: none; display: block; width: 100%; max-width: none; }
    #moodular_text .moodular_text_container { padding: 10px 15px;}
    #moodular,
	#moodular li { height: 224px!important;}
	#moodular_text #btn_link { margin-top: 0; padding: 10px 0; font-size: 15px;}
	#moodular_text .moodular_text_container { font-size: 16px; line-height: 18px;}
	
	div .testimonial .testimonial_content .testimonial_image {
	    width: 150px;
	}
	
	#index .homeslider > div {
		float: none;
		width: 100%;
		margin: 0;
		margin-bottom: 20px;
	}
}

/* Portrait tablet to landscape and desktop */
/* correspond à la classe .visible-tablet */
@media (min-width: 768px) and (max-width: 979px) {
	/* Pour afficher le menu classique sur tablet */
	#categories_block_top .nav-collapse, #categories_block_top .nav-collapse.collapse { height:auto; }
	#categories_block_top .btn-navbar { display:none; }
	#categories_block_top .navbar-inner ul.nav > li { float:left; }
	/* auth */
	#authentication_choices .account_input { width: 93%; }
	#authentication_choice_login .controls { position: relative; }
	#authentication_choice_login .control-group .control-label { width: 100px; }
	#authentication_choice_login .toggle-password { position: absolute; left: 100%; }
	#authentication_forms form { padding: 0 0 1px 0; }
	#authentication_forms form .toggle-password { left: 91%; }
	#authentication_forms .form-horizontal .control-label { float: none; width: 100%; text-align: left; }
	#authentication_forms .form-horizontal .controls { margin-left: 0; }
	
	.block .block_title {
	    font-size: 26px;
	    padding-bottom: 5px
	}
	
	.block .block_subtitle {
	    font-size: 16px;
	}
	
	.block .block_content {
	    padding-top: 10px;
	}
	
	#header_logo {
	    margin-top: 30px;
	}
	
	#header_lang_country {
	    width: 200px
	}
	
	#header_text_help {
	    font-size: 12px
	}
	
	#header_user, #header_cart {
	    width: 120px
	}
	
	#header_menu ul li a,
	#header_cart .block_title,
	#header_user .block_title {
	    font-size: 12px;
	}
	
	#header_menu ul li a {
		padding: 10px;
	}
	
	.block_reassurance .reassurance div strong {
	    display: block;
	    font-size: 12px;
	    line-height: 16px;
	}
	
	.block_reassurance .reassurance:hover div div {
	    font-size: 10px;
	    line-height: 14px
	}
	
	#home_reassurance .home_reassurance .reassurance_title {
	    font-size: 12px;
	    padding-left: 5px;
	    padding-right: 5px;
	}
	
	#home_reassurance .home_reassurance .reassurance_content {
	    padding: 15px;
	}
	
	#colophon .title {
	    font-size: 14px;
	}
	
	#category .category_header div {
	    height: 150px;
	    font-size: 26px;
	}
	
	#allcategories .category_header > a {
	    height: 100px !important;
	}
	
	#allcategories .category_header .cat_name {
	    font-size: 16px;
	}
	
	.compte #sidebar .block_myaccount .block_title {
	    font-size: 22px;
	}
	
	.compte #sidebar .block_myaccount .block_content ul li a {
	    font-size: 11px;
	    line-height: 14px;
	}
	
	.tunnel #sidebar .block_title {
	    font-size: 16px;
	}
	
	.tunnel .span9 .block_title {
	    border-bottom: 1px solid #f0f0f0;
	    text-align: left;
	    padding-left: 0;
	}
	
	.tunnel ul.address li.address_title {
	    font-size: 11px;
	}
	
	.tunnel ul.address li {
	    font-size: 11px;
	}
	
	.tunnel #extra_cart_summary .cart_product {
	    font-size: 10px;
	    line-height: 14px;
	}
	
	.tunnel #extra_cart_summary tfoot .cart_total_delivery td {
	    font-size: 11px;
	}
	
	#authentication #authentication_choices .block_content {
        height: 180px;
        padding-top: 10px;
    }
    
    #authentication #authentication_choices .btn-primary {
        font-size: 14px;
        padding: 5px 15px;
    }
    
    #authentication #main {
        margin-top: 20px;
    }
    
    #module-prestablog-blog #center_column #blog_list li .block_gauche .product_img_link {
    	display: none;
    }
    
    #module-prestablog-blog #center_column #blog_list li .block_droite {
    	width: 100%;
    	float: none;
    }
}

/* Landscape phone to portrait tablet */
/* correspond à la classe .visible-phone */
@media (max-width: 767px) {
	
	/* body */
	body { padding-left: 5px; padding-right: 5px; }
	
	/* blocks */
	.block { margin: 0 0 15px 0; }
	.block_content { padding: 7px 10px; }
	
	/* product_list */
	.product_list.row-fluid li[class*="span"] { width:48%; margin:0 0 20px 0!important; float:left; }
	.product_list.row-fluid li[class*="span"]:nth-child(odd) { width:48%; margin:0 4% 20px 0!important; float:left; }
	.product_list_sort { text-align: center; }
	.product_list_sort .all_products { display: inline-block; padding: 10px 10px 0 10px; }
	.product_list_sort .pagination-nb-pages { float: none; padding: 0 0 1em 0; }
	.product_list_sort .pagination-nb-pages .controls { display: inline-block; line-height: 2em; }
	.product_list_sort .pagination-nb-pages .control-label { display: inline-block; line-height: 2em; padding: 0 5px 0 0; }
	.product_list_sort .pagination { text-align: center; }
	
	/* menu */
	.nav-collapse .nav > li.home_item { display: none; }
	
	/* breadcrumb */
	#breadcrumb ul { padding: 0; }
	#breadcrumb a { display: inline-block; padding: 5px 7px; }
	#breadcrumb .divider { display: inline-block; padding: 5px 0; }
	#breadcrumb .littleH1 { padding: 5px 7px; }
	
	#header_cart { width: 100%; position: static; float: none; clear: both; }
	#header_cart .block_content { display: none; }
	#header_cart #cart_block { background: none; padding: 0; min-height: 1px; }
	#header_cart #cart_block_wrapper { position: static; }
	#header_cart #cart_block_list { display: none !important; }
	#header_cart .block_title,
	.tunnel #header_cart .block_title { background: none; float: left; clear: none; padding: 8px 0; }
	#header_top_user { float: right; text-align: right; }
	
	/* produit */
	#product #paginationMood { margin: 15px 0 }
	#product #paginationMood ul { width: 100%; text-align: center; margin: 0 }
	#product #paginationMood li { display: inline-block; zoom: 1; *display: inline; }
	#product #paginationMood li a { display: inline-block; zoom: 1; *display: inline; width: 40px; height: 40px; line-height: 40px; margin: 0 10px; background: #666; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; -webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.25); -moz-box-shadow: 1px 2px 5px rgba(0,0,0,.25); -ms-box-shadow: 1px 2px 5px rgba(0,0,0,.25); box-shadow: 1px 2px 5px rgba(0,0,0,.25); color: #fff; font-size: 14px; font-weight: bold; text-shadow: 0 1px #999; }
	#product #paginationMood li a:hover { text-decoration: none; }
	#product #paginationMood li.active a { background: #333; text-decoration: none; }
	#more_info_block { margin-top: 25px; }
	#more_info_block .nav-tabs li.inactive { display: none; }
	#tags_block_left { display: none; }
	.thumbnails > li { float: left; }
	
	/* auth */
	#authentication_choices .block_content { height: auto; }
	#authentication_choices .controls { margin: 0 !important; }
	#authentication_choices .controls input { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0 10px; height: 30px; line-height: 30px; }
	#authentication_choices .btn.btn-primary { float: none !important; display: block; width: 100%; }
	#authentication_choice_login.block { margin-bottom: 10px; }
	#authentication_choice_login .lost_password { margin-top: 10px; font-size: 0.95em; }
	
	/* tunnel */
	.tunnel .cart_navigation,
	#authentication_forms form .cart_navigation { padding: 20px 0 40px 0; position: relative; }
	.tunnel .cart_navigation .btn-primary,
	#authentication_forms form .cart_navigation .btn-primary { float: none; clear: both; display: block; width: 100%; }
	.tunnel .cart_navigation .btn-small,
	#authentication_forms form .cart_navigation .btn-small { float: none; clear: both; position: absolute; margin: 55px 0 0 0; }
	
	#total { margin-top: -40px; }
	
	#order_step { margin: 0; padding: 5px 0 25px 0; background: none; }
	#order_step li,
	#order_step li.first_step,
	#order_step li#step_end { width: 20%; margin: 0; padding: 0; border: 0; background: none; text-align: center; }
	#order_step li a { display: inline-block; margin: 0; padding: 0; border: 0; text-align: center; text-decoration: none; border: 1px solid #ddd; width: 50px; height: 50px; font-size: 18px; -webkit-border-radius: 25px; border-radius: 25px; }
	#order_step li a span { display: none; }
	#order_step li a span.order-step-number { float: none; display: block; line-height: 50px; }
	#order_step li a:hover,
	#order_step li.step_current a,
	#order_step li.step_current a:hover { color: #fff; background: #666; border: 1px solid #666; }
	
	#order #order-detail-content .cart_description,
	#order #order-detail-content .cart_total { padding-left: 0; padding-right: 0; }
	#order #order-detail-content .cart_quantity i { vertical-align: middle; }
	#order #order-detail-content .cart_quantity,
	#order #order-detail-content .cart_total { text-align: center; }
	#order #order-detail-content .cart_quantity a.btn { padding: 0; line-height: 16px; }
	#order #order-detail-content .cart_quantity input { padding: 0; }
	
	/* Delivery step */
	.step_delivery .delivery_option { padding: 5px 0; }
	.step_delivery .delivery_option input { margin: 0; }
	.step_delivery .delivery_option label { margin: 0; }
	.step_delivery .delivery_option_logo { margin: 0; padding: 0 0 10px 0; }
	.step_delivery .delivery_option_logo img { max-width: 100%; }
	.step_delivery .delivery_option_price { text-align: left; margin: 0; padding: 5px 0 0 0; }
	
	/* Payment step */
	.step_payment .payment_module > .span2:first-of-type { display: none; }
	.step_payment .payment_module .payment_btn { margin-top: 10px }
	
	.block .block_title {
	    font-size: 20px;
	}
	
	.block .block_subtitle {
	    font-size: 16px;
	}
	
	
	.block_reassurance .reassurance {
        position: relative;
    }
    
    .block_reassurance > div {
        height: auto;
        float: left !important;
        width: 16.66666666% !important;
    }
    
    .block_reassurance .reassurance div strong {
        display: block;
        font-size: 12px;
        line-height: 16px;
    }
    
    .block_reassurance .reassurance i {
        border-width: 10px;
    }
    
    .block_reassurance .reassurance:hover div div {
        display: none !important;
    }
    
    #mobilenav_header #header_logo img {
        max-height: 40px;
    }
    
    #mobilenav #mobilenav_cart_link .badge {
        background: #8AB820
    }
    
    #mobilenav_cart_block_list .products dt {
        height: auto !important;
    }
    
    #mobilenav_cart_block_list .products .quantity {
        font-weight: normal;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
        filter: alpha(opacity=100) !important;
        -moz-opacity: 1 !important;
        -khtml-opacity: 1 !important;
        opacity: 1 !important;
    }
    
    #mobilenav_cart_block_list .products dt > img {
        display: none;
    }
    
    #mobilenav_cart_block .block_content {
        display: block;
    }
    
    #mobilenav_cart_block #mobilenav_cart_block_summary {
        display: block !important;
        text-align: center;
        margin-bottom: 0;
    }
    
    #mobilenav_cart_block #mobilenav_cart_block_list .products {
        margin-top: 0;
        font-size: 11px;
    }
    
    #mobilenav_cart-prices {
        font-size: 11px;
    }
    
    #mobilenav_cart_block .free_shipping {
        display: block;
        font-size: 11px;
        text-align: center;
    }
    
    #index #moodularIndex {
        margin: 0;
        right: 5px;
        bottom: 5px;
    }
    
    #index #moodularIndex li {
        margin: 0;
        margin-left: 5px;
    }
    
    #index #moodularIndex li a {
        width: 10px;
        height: 10px;
    }
    
    #order #order-detail-content th,
    #order #order-detail-content .cart_description,
    #order #order-detail-content .cart_total {
        font-size: 12px;
    }
    
    .tunnel #main {
        padding-top: 20px;
    }
    
    .tunnel .title {
        display: block;
        text-align: center;
    }
    
    .tunnel .title2 {
        font-size: 16px;
    }
    
    .tunnel .span9 .block_content {
        padding-top: 10px;
    }
    
    .tunnel.step_delivery .delivery_options .delivery_option,
    .tunnel.step_delivery .delivery_option_price,
    .tunnel.step_delivery .checkbox {
        text-align: center;
    }
    
    .tunnel.step_delivery .checkbox input,
    .tunnel.step_delivery .checkbox label {
        float: none;
        display: inline-block; zoom: 1; *display: inline;
    }
    
    .tunnel.step_delivery .checkbox a {
        display: block;
    }
    
    .tunnel.step_delivery .delivery_option_price {
        text-align: center;
    }
    
    .tunnel.step_payment .payment_module .payment_desc {
        text-align: center;
    }
    
    #allcategories .category_header > a {
        height: 100px !important;
    }
    
    #allcategories .category_header .cat_name {
        font-size: 16px;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    #category .category_header div {
        padding-top: 40px;
        height: 80px;
        line-height: 30px;
        font-size: 20px;
    }
    
    #category #category_info {
        display: block;
    }
    
    #category #category_info > div {
        display: block;
    }
    
    #product #product-name {
        font-size: 24px;
        padding-top: 40px;
        padding-bottom: 20px;
        height: auto;
        line-height: 28px;
    }
    
    #product #image-block img {
        max-width: 100%;
        width: auto;
    }
    
    #product #moodProduct li {
        text-align: center;
    }
    
    #product .more_info_block .nav-tabs > li.active {
        display: block;
        float: none;
        text-align: center;
    }
    #moodular, #moodular li { height: 145px!important;}
    
    #moodular_img { width: 300px;}
    #moodular_text { width: 147px;}
    #moodular_text .moodular_text_container { padding: 5px;}
	#moodular_text #btn_link { margin-top: 0; padding: 0; font-size: 12px; line-height: 13px;}
	#moodular_text #btn_link:before { display: none;}
	#moodular_text .moodular_text_container { font-size: 12px; line-height: 13px;}
	
	div .testimonial .testimonial_content .testimonial_image {
        width: 120px;
    }
    
    div .testimonial .testimonial_content .testimonial_comment {
        padding-left: 20px;
    }
    
    div #start-eurodiet-btn-container {
        position: static;
        margin: 20px auto;
        height: auto;
    }
    
    div #start-eurodiet-btn {
        filter: none;
        -moz-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
        text-transform: uppercase;
    }
    
    #module-prestablog-blog #center_column #blog_list li .block_gauche .product_img_link {
    	display: none;
    }
    
    #module-prestablog-blog #center_column #blog_list li .block_droite {
    	width: 100%;
    	float: none;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {
	#order #order-detail-content #sous_le_tableau .cart_delivery_icon i,
	#order #order-detail-content #sous_le_tableau .cart_discount_icon i { display: none; }
	#order .cart_total_delivery td { display: none; }
	
	.footer_reassurance {
	    display: none;
	}
}
